@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
body > header {
  position: relative;
  background-position: 50% 0%;
  background-repeat: no-repeat;
}
body > header .header_text_box {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  text-align: center;
}
body > header .header_text_box p {
  line-height: 1;
  letter-spacing: 13px;
}
body > header .header_text_box p:nth-child(2) {
  color: #d6c4cb;
  font-weight: 400;
  letter-spacing: 11px;
}
body > main > section {
  box-sizing: border-box;
  display: block;
  position: relative;
  width: 100%;
  overflow: hidden;
}
body > main > section > dl {
  display: block;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 1px solid #6a4e4e;
  word-break: keep-all;
  overflow-wrap: anywhere;
}
body > main > section > dl:nth-child(1) {
  padding-top: 0;
}
body > main > section > dl > dt,
body > main > section > dl > dd {
  box-sizing: border-box;
  display: block;
  position: relative;
  width: 100%;
  white-space: normal;
  overflow-wrap: normal;
  overflow-wrap: anywhere;
}
body > main > section > dl > dt > p {
  display: flex;
  align-items: baseline;
  color: #d6b2b9;
  line-height: 1.16;
  letter-spacing: 0.15em;
}
body > main > section > dl > dt > p > span:nth-child(1) {
  white-space: pre;
}
body > main > section > dl > dd {
  padding-top: 0.5em;
  color: #ffffff;
  line-height: 1.4;
  letter-spacing: 0.05em;
}
body > main > section > dl > dd ul.list_notice {
  color: #a8a8a8;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
}
body > main > section > dl > dd ul.list_notice + p {
  margin-top: 0.5em;
}
body > main > section > dl > dd ul.list_dot {
  margin-top: 1.4em;
}
body > main > section > dl > dd ul.list_dot.nat_type li .line_inner + p {
  margin-top: 1.4em;
}
body > main > section > dl > dd ul.list_dot > li::before {
  display: none;
}
body > main > section > dl > dd ul.list_dot > li > h2::before {
  display: inline;
  content: "・";
}
body > main > section > dl > dd ul.list_dot > li > a.linelink {
  display: inline-flex;
  margin-bottom: 1em;
}
body > main > section > dl > dd > ul.list_notice {
  margin-top: 0.5em;
}
body > main > section > dl > dd > p.line_inner + p {
  margin-top: 1.6em;
}
body > main > section > dl > dd > p + p {
  margin-top: 0.5em;
}
body > main > section > dl > dd > p + .line_inner {
  margin-top: 0;
}
body > main > section > dl > dd > p.fw_b {
  font-weight: bold;
}
body > main > section > dl > dd p.line_inner {
  display: flex;
  align-items: baseline;
  width: auto;
}
body > main > section > dl > dd p.line_inner::before {
  display: block;
  flex-shrink: 0;
  width: 8px;
  height: 11px;
  background-position: 0 0;
  background-size: 100% auto;
  background-repeat: no-repeat;
  content: "";
}
body > main > section > dl > dd a.linelink {
  position: relative;
  color: #fb992f;
  line-height: 1.66;
  text-decoration: none;
  text-underline-offset: 0.2em;
}
body > main > section > dl > dd a.linelink::before {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background: #fb992f;
  content: "";
  transition: width 0.4s ease;
}
body > main > section > dl > dd a.linelink:hover::before {
  right: auto;
  left: 0;
  width: 100%;
}
body > main > section > dl > dd > a.linelink {
  display: inline-flex;
  align-items: center;
}
body > main > section > a {
  box-sizing: border-box;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  margin-right: auto;
  margin-left: auto;
  border-collapse: collapse;
  color: #f5f5f5;
  line-height: 1;
  letter-spacing: 0.08em;
  text-decoration: none;
}
body > main .snslink_block p {
  display: flex;
  align-items: baseline;
  width: auto;
}
body > main .snslink_block p::before {
  display: block;
  flex-shrink: 0;
  width: 8px;
  height: 11px;
  background-position: 0 0;
  background-size: 100% auto;
  background-repeat: no-repeat;
  content: "";
}
body > main .snslink_block p a.linelink {
  display: inline-flex;
  position: relative;
  align-items: baseline;
  padding-bottom: 1px;
  text-decoration: none;
}
body > main .snslink_block p a.linelink::after {
  display: block;
  content: "";
}
body > main .snslink_block p a.linelink span.note {
  position: absolute;
  width: -moz-max-content;
  width: max-content;
  padding-left: 0.5em;
  color: #a4a4a4;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
}
body > main .snslink_block p a.linelink span.note + ::after {
  height: 1.4em;
}
body > main .list_dot .snslink_block {
  margin-top: 1.4em;
}
body > main.not_prefix > section > dl > dd {
  padding-left: 0;
}
body.fontfamily_alfa .list_notice, body.fontfamily_alfa a.linelink span.note {
  font-family: "Noto Sans", sans-serif !important;
}
body.fontfamily_zh .list_notice, body.fontfamily_zh a.linelink span.note {
  font-family: "Noto Sans TC", sans-serif !important;
}
@media all and (min-width: 1921px) {
  body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background.jpg");
  }
  body > header {
    height: 416px;
  }
  body > header else {
    height: 0;
  }
  body > header {
    background-size: 2560px 416px;
  }
  body > header .header_text_box {
    top: 185px;
  }
  body > header .header_text_box p:nth-child(1) {
    font-size: 55px;
  }
  body > header .header_text_box p:nth-child(2) {
    margin-top: 20px;
    font-size: 20px;
  }
  body > main > section {
    margin-top: 114px;
    padding-bottom: 219px;
  }
  body > main > section > dl {
    width: 1376px;
    padding: 77px 136px;
  }
  body > main > section > dl > dt {
    margin-bottom: 21px;
  }
  body > main > section > dl > dt > p {
    font-size: 30px;
  }
  body > main > section > dl > dt > p > span:nth-child(1) {
    padding-right: 12px;
    font-size: 44px;
  }
  body > main > section > dl > dd {
    padding-left: 53px;
    font-size: 21px;
  }
  body > main > section > dl > dd ul.list_notice {
    font-size: 18px;
  }
  body > main > section > dl > dd ul.list_dot + ul.list_dot {
    margin-top: 61px;
  }
  body > main > section > dl > dd ul.list_dot + p {
    margin-top: 61px;
  }
  body > main > section > dl > dd p.line_inner::before {
    margin-right: 16px;
  }
  body > main > section > dl > dd > a.linelink {
    margin-bottom: 36px;
  }
  body > main > section > a {
    width: 374px;
    height: 87px;
    margin-top: 115px;
    font-size: 24px;
  }
  body > main > section > a.es-us, body > main > section > a.pl {
    width: 454px;
  }
  body > main .snslink_block {
    margin-top: 34px;
  }
  body > main .snslink_block p::before {
    margin-right: 16px;
  }
  body > main .snslink_block p + p {
    margin-top: 14px;
  }
  body > main .snslink_block p a.linelink span.note {
    font-size: 16px;
  }
  body.fontfamily_alfa > main > section > dl > dd {
    font-size: 26px;
  }
  body.fontfamily_alfa > main .snslink_block p a.linelink span.note {
    font-size: 18px;
  }
}
@media all and (min-width: 1281px) and (max-width: 1920px) {
  body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg");
  }
  body > header {
    height: 312px;
  }
  body > header else {
    height: 0;
  }
  body > header {
    background-size: 1920px 312px;
  }
  body > header .header_text_box {
    top: 139px;
  }
  body > header .header_text_box p:nth-child(1) {
    font-size: 41px;
  }
  body > header .header_text_box p:nth-child(2) {
    margin-top: 15px;
    font-size: 15px;
  }
  body > main > section {
    margin-top: 86px;
    padding-bottom: 164px;
  }
  body > main > section > dl {
    width: 1032px;
    padding: 58px 102px;
  }
  body > main > section > dl > dt {
    margin-bottom: 16px;
  }
  body > main > section > dl > dt > p {
    font-size: 23px;
  }
  body > main > section > dl > dt > p > span:nth-child(1) {
    padding-right: 9px;
    font-size: 33px;
  }
  body > main > section > dl > dd {
    padding-left: 40px;
    font-size: 16px;
  }
  body > main > section > dl > dd ul.list_notice {
    font-size: 14px;
  }
  body > main > section > dl > dd ul.list_dot + ul.list_dot {
    margin-top: 46px;
  }
  body > main > section > dl > dd ul.list_dot + p {
    margin-top: 46px;
  }
  body > main > section > dl > dd p.line_inner::before {
    margin-right: 12px;
  }
  body > main > section > dl > dd > a.linelink {
    margin-bottom: 27px;
  }
  body > main > section > a {
    width: 281px;
    height: 65px;
    margin-top: 86px;
    font-size: 18px;
  }
  body > main > section > a.es-us, body > main > section > a.pl {
    width: 341px;
  }
  body > main .snslink_block {
    margin-top: 26px;
  }
  body > main .snslink_block p::before {
    margin-right: 12px;
  }
  body > main .snslink_block p + p {
    margin-top: 11px;
  }
  body > main .snslink_block p a.linelink span.note {
    font-size: 12px;
  }
  body.fontfamily_alfa > main > section > dl > dd {
    font-size: 20px;
  }
  body.fontfamily_alfa > main .snslink_block p a.linelink span.note {
    font-size: 14px;
  }
}
@media all and (min-width: 851px) and (max-width: 1280px) {
  body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background.jpg") 2x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background.jpg") 2x);
  }
}
@media all and (min-width: 768px) and (max-width: 850px) {
  body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.5x.jpg");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.5x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background.jpg") 3x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.5x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background@0.75x.jpg") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/pc/background.jpg") 3x);
  }
}
@media all and (max-width: 767px) {
  html.webp body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.webp");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.webp") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.75x.webp") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background.webp") 3x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.webp") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.75x.webp") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background.webp") 3x);
  }
  html.no-webp body > header {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.jpg");
    background-image: -webkit-image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.75x.jpg") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background.jpg") 3x);
    background-image: image-set(url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.5x.jpg") 1x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background@0.75x.jpg") 2x, url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/second/header/sp/background.jpg") 3x);
  }
  body > header {
    height: 42.45vw;
  }
  body > header else {
    height: 0;
  }
  body > header {
    background-size: cover;
  }
  body > header .header_text_box {
    top: 19.79vw;
  }
  body > header .header_text_box p:nth-child(1) {
    font-size: 7.6vw;
  }
  body > header .header_text_box p:nth-child(2) {
    margin-top: 1.98vw;
    font-size: 2.86vw;
  }
  body > main > section {
    margin-top: 12.29vw;
    padding-bottom: 30.73vw;
  }
  body > main > section > dl {
    width: 78.13vw;
    padding: 10.21vw 0;
  }
  body > main > section > dl > dt {
    margin-bottom: 6.98vw;
    font-feature-settings: "palt";
  }
  body > main > section > dl > dt > p {
    font-size: 4.06vw;
    line-height: 1.3;
    letter-spacing: 0;
  }
  body > main > section > dl > dt > p > span:nth-child(1) {
    padding-right: 1.67vw;
    font-size: 5.73vw;
  }
  body > main > section > dl > dd {
    font-feature-settings: "palt";
  }
  body > main > section > dl > dd ul.list_notice {
    font-size: 2.4vw;
  }
  body > main > section > dl > dd ul.list_dot + ul.list_dot {
    margin-top: 7.55vw;
  }
  body > main > section > dl > dd ul.list_dot {
    margin-top: 5.21vw;
  }
  body > main > section > dl > dd ul.list_dot + p {
    margin-top: 7.55vw;
  }
  body > main > section > dl > dd > p {
    font-size: 3.33vw;
  }
  body > main > section > dl > dd > p + p {
    margin-top: 5.21vw;
  }
  html.webp body > main > section > dl > dd p.line_inner::before {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/common/sp/link/icon_link_arrow.webp");
  }
  html.no-webp body > main > section > dl > dd p.line_inner::before {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/common/sp/link/icon_link_arrow.png");
  }
  body > main > section > dl > dd p.line_inner::before {
    width: 1.35vw;
    height: 1.82vw;
    margin-right: 1.46vw;
  }
  body > main > section > dl > dd > a.linelink {
    margin-bottom: 5.21vw;
  }
  body > main > section > a {
    width: 83.33vw;
    height: 18.39vw;
    margin-top: 28.65vw;
    border: 0.16vw solid #c4d1d6;
    font-size: 4.69vw;
  }
  body > main .snslink_block {
    margin-top: 9.17vw;
  }
  html.webp body > main .snslink_block p::before {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/common/sp/link/icon_link_arrow.webp");
  }
  html.no-webp body > main .snslink_block p::before {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/common/sp/link/icon_link_arrow.png");
  }
  body > main .snslink_block p::before {
    width: 1.35vw;
    height: 1.82vw;
    margin-right: 1.46vw;
  }
  body > main .snslink_block p + p {
    margin-top: 5.21vw;
  }
  body > main .snslink_block p a.linelink {
    display: inline-block;
    position: relative;
    letter-spacing: 0.2px;
  }
  body > main .snslink_block p a.linelink:has(span.note) {
    margin-bottom: 1.4em;
  }
  body > main .snslink_block p a.linelink span.note {
    top: calc(100% + 1px);
    bottom: auto;
    left: 0;
    padding-left: 0;
    font-size: 2.4vw;
  }
  body > main .snslink_block p a.linelink span.note.zh {
    padding-left: 0.8em;
  }
  body > main .list_dot .snslink_block {
    margin: 4.17vw auto 0;
  }
  body > main .list_dot .snslink_block a.linelink {
    margin-left: 0;
  }
}
@media all and (min-width: 768px) and (max-width: 1280px) {
  body > header {
    height: 24.38vw;
  }
  body > header else {
    height: 0;
  }
  body > header {
    background-size: 150vw 24.38vw;
  }
  body > header .header_text_box {
    top: 10.84vw;
  }
  body > header .header_text_box p:nth-child(1) {
    font-size: 3.22vw;
  }
  body > header .header_text_box p:nth-child(2) {
    margin-top: 1.17vw;
    font-size: 1.17vw;
  }
  body > main > section {
    margin-top: 6.68vw;
    padding-bottom: 12.83vw;
  }
  body > main > section > dl {
    width: 80.63vw;
    padding: 4.51vw 7.97vw;
  }
  body > main > section > dl > dt {
    margin-bottom: 1.23vw;
  }
  body > main > section > dl > dt > p {
    font-size: 1.76vw;
  }
  body > main > section > dl > dt > p > span:nth-child(1) {
    padding-right: 0.7vw;
    font-size: 2.58vw;
  }
  body > main > section > dl > dd {
    padding-left: 3.11vw;
    font-size: 1.23vw;
  }
  body > main > section > dl > dd ul.list_notice {
    font-size: 1.05vw;
  }
  body > main > section > dl > dd ul.list_dot + ul.list_dot {
    margin-top: 3.57vw;
  }
  body > main > section > dl > dd ul.list_dot + p {
    margin-top: 3.57vw;
  }
  body > main > section > dl > dd p.line_inner::before {
    margin-right: 0.94vw;
  }
  body > main > section > dl > dd > a.linelink {
    margin-bottom: 2.11vw;
  }
  body > main > section > a {
    width: 21.91vw;
    height: 5.1vw;
    margin-top: 6.74vw;
    font-size: 1.41vw;
  }
  body > main > section > a.es-us, body > main > section > a.pl {
    width: 26.6vw;
  }
  body > main .snslink_block {
    margin-top: 1.99vw;
  }
  body > main .snslink_block p::before {
    margin-right: 0.94vw;
  }
  body > main .snslink_block p + p {
    margin-top: 0.82vw;
  }
  body > main .snslink_block p a.linelink span.note {
    font-size: 0.94vw;
  }
  body.fontfamily_alfa > main > section > dl > dd {
    font-size: 1.52vw;
  }
  body.fontfamily_alfa > main .snslink_block p a.linelink span.note {
    font-size: 1.05vw;
  }
}
@media all and (min-width: 768px) {
  body > main > section > dl > dd p.line_inner::before {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/common/pc/link/icon_link_arrow.png");
  }
  body > main > section > a {
    border: 2px solid #d0d0d0;
    transition: color 0.4s ease-out;
  }
  body > main > section > a::before {
    display: block;
    z-index: -1;
    position: absolute;
    width: 0%;
    height: 100%;
    inset: 0 auto auto 0;
    background-color: #d0d0d0;
    content: "";
    transition: width 0.4s ease-out;
  }
  body > main > section > a:hover {
    color: #1c0e10;
  }
  body > main > section > a:hover::before {
    width: 100%;
  }
  body > main .snslink_block p::before {
    background-image: url("https://media.fromsoftware.jp/theduskbloods/campaign/resources/networktest/images/common/pc/link/icon_link_arrow.png");
  }
  body > main .snslink_block p a.linelink span.note {
    bottom: 1px;
    left: 100%;
    line-height: 1.66;
  }
  body > main .snslink_block p a.linelink span.note.zh {
    bottom: 3px;
  }
  body.fontfamily_alfa > main .snslink_block p a.linelink span.note {
    bottom: 7px;
  }
}